@font-face {
  font-family:'Raleway';
  src: url(/arquivos/fonte/Raleway.ttf);
}
.container {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center; }


img {
  height: 100%; 
}

input {
  font-size: 1.1rem;
  border: none;
  outline: none;
  border-bottom: 1px solid #ffb62c;
  width: 100%;
  padding: 0.2rem 0.8rem;
  font-family: "raleway", Arial, Helvetica, sans-serif;
  color: #333; }
  input:focus ~ label,
  input:valid ~ label {
    transform: translate(-25%, -100%) scale(0.8);
    color: #c1c1c1; }

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

body {
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  line-height: 1.6; }

a {
  text-decoration: none;
  font-size: 0.8rem;
  display: block; }

#main-section {
  background: url(../img/fundo.jpg) no-repeat center center/cover;
  min-height: 100vh;
  z-index: 1;
  position: relative;
  display: flex; }
  #main-section::before {
    content: "";
    background: rgba(43, 135, 255, 0.4);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1; 
}

#main-section .logo {
    height: 10rem;
    margin-bottom: 2rem;
    margin-top: 2rem; 
}

#main-section .main-form {
    color: #333;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    min-height: 25rem;
    width: 20rem;
    padding: 1rem 2rem;
    background: #fff;
    margin-bottom: 1rem;
    align-items: center;
    justify-content: center; 
}

    #main-section .main-form h3 {
      font-size: 2rem;
      margin-bottom: 3rem; }
    #main-section .main-form .forms-inputs {
      padding: 2rem; }
      #main-section .main-form .forms-inputs-effect {
        position: relative;
        margin-bottom: 2rem; }
        #main-section .main-form .forms-inputs-effect * {
          transition: all 0.3s ease-in-out; }
        #main-section .main-form .forms-inputs-effect i {
          position: absolute;
          left: 0;
          bottom: 0;
          transform: translate(80%, -55%); }
        #main-section .main-form .forms-inputs-effect label {
          position: absolute;
          right: 65%;
          bottom: 10%; }
        #main-section .main-form .forms-inputs-effect .password {
          right: 68%; }
